إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

مشكلة في تثبيت skype

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • مشكلة في تثبيت skype

    السﻻم عليكم ورحمة الله وبركاته
    تحية وسﻻما وبعد:
    قمت في المدة اﻷخيرة بتثبيت نظام قنو-لينكس (توزيعة مندريفا 2008) على جهازي وهي شغالة والحمد لله.
    وقمت بتنزيل skype من موقعه الرسمي والذي يخبرني عن ضرورة توفير المتطلبات التالية:
    (هذه المتطلبات مذكورة في موقع الشركة سكايبي)
    Qt 4.2.1+
    D-Bus 1.0.0
    libsigc++ 2.0.2
    libasound2 1.0.12

    حاولت جاهدا معرفة كيفية تثبيت هذه المتطلبات ولم أستطع،:shocking:
    فأرجوا المساعدة في هذا وشكرا للجميع
    التعديل الأخير تم بواسطة djilani; الساعة 17-02-2008, 04:03 PM.

  • #2
    المشاركة الأصلية بواسطة djilani مشاهدة المشاركة
    السﻻم عليكم ورحمة الله وبركاته
    تحية وسﻻما وبعد:
    قمت في المدة اﻷخيرة بتثبيت نظام قنو-لينكس (توزيعة مندريفا 2008) على جهازي وهي شغالة والحمد لله.
    وقمت بتنزيل skype من موقعه الرسمي والذي يخبرني عن ضرورة توفير المتطلبات التالية:

    Qt 4.2.1+
    D-Bus 1.0.0
    libsigc++ 2.0.2
    libasound2 1.0.12

    حاولت جاهدا معرفة كيفية تثبيت هذه المتطلبات ولم أستطع،:shocking:
    فأرجوا المساعدة في هذا وشكرا للجميع
    هلا وغلا .. بس ودي اعرف كيف تجي هذي محل السكه > عبد الله فين ذي المنطقه الجديد

    ايت بكيج ينقص عليك نزله من هنا ..

    راجع

    Mandriva Linux

    كود PHP:
    https://launchpad.net/mandriva/+search 
    وايضاً راجع التالي /



    كود PHP:
    http://www.skype.com/download/skype/linux/choose/ 
    بلغني ايش صار معااك ..؟

    بالتوفيق
    Bad3r

    Twitter
    : @Linux4SA

    تعليق


    • #3
      ثبته من مدير الحزم ، وارتح
      براءة:
      إن سطام لا يضمن صحة و لا دقة ما يكتب ، بل هو إلى الخطأ أقرب منه للصواب ، فدقق و لا تسلّم .
      @ksatux

      تعليق


      • #4
        السﻻم عليكم ورحمة الله وبركاته

        شكرا لﻷخ بدر على الرد السريع

        بالنسبة ﻷستفسارك عن محل السكن --- فمادمتُ عبداً لله فﻻ يهم أين أسكن ---

        بالنسبة للرابط الثاني فقد تحصلت على سكايبي منه.

        ربما لم أوضح المشكلة جيدا وهي كالتالي:

        عند محاولة تثبيت سكايبي فتأتي رسالة تخبرك بنقص بيكج مطلوب، أبحث في النت عن البكيج وأقوم بتثبيته فيخبرني هو اﻵخر عن ضروررة وجود بكيج، وأبحث مرة أخرى في النت عن البكيج المطلوب وأقوم بتثبيته. وعند الرجوع ﻷكمال التثبيت تظهر رسالة تخبرني عن نقص بكيج مطلوب، يعني وكأني أدور في دائرة.

        الملف الذي نزلته من موقع سكايبي هو skype-1.4.0.118-mdv.i586.rpm
        الخاص بتوزيعة مندريفا.

        شكر حار لﻷخ سطام على رده كذلك:clown:

        بحثت عن البرنامج في مدير الحزم ولم أجده.

        فأرجوا إعﻻمي بطريقة إضافته ﻷني مبتدأ في اللينكس وشكرا مسبقا.

        تعليق


        • #5
          المشاركة الأصلية بواسطة djilani مشاهدة المشاركة
          السﻻم عليكم ورحمة الله وبركاته

          شكرا لﻷخ بدر على الرد السريع

          بالنسبة للرابط الثاني فقد تحصلت على سكايبي منه.

          ربما لم أوضح المشكلة جيدا وهي كالتالي:

          عند محاولة تثبيت سكايبي فتأتي رسالة تخبرك بنقص بيكج مطلوب، أبحث في النت عن البكيج وأقوم بتثبيته فيخبرني هو اﻵخر عن ضروررة وجود بكيج، وأبحث مرة أخرى في النت عن البكيج المطلوب وأقوم بتثبيته. وعند الرجوع ﻷكمال التثبيت تظهر رسالة تخبرني عن نقص بكيج مطلوب، يعني وكأني أدور في دائرة.

          الملف الذي نزلته من موقع سكايبي هو skype-1.4.0.118-mdv.i586.rpm
          الخاص بتوزيعة مندريفا.

          .
          الحمد لله انه اشتغل بس ما قلتلي فين محل السكن : عبد الله << ماتجي خخخخخخ هذي :angry_red:


          دامك حملت المندريفاا خشخش هنا مره ثانيه ابحث لايتفجر وجهكـ :shocking:




          • وهذا موقع الـ ( howtoforge ) افضل موقع شفته بحياتي طبعا الموقع ( NEG ) ..
          • وهذا القسم الخاص بالمندريفاا ( اضغط هنا ) ...


          ===========

          SEE U

          Twitter
          : @Linux4SA

          تعليق


          • #6
            لقد تم حل المشكل

            السﻻم عليكم ورحمةالله وبركاته جميعا

            شكر لﻷخ بدر فقد تم حل المشكل بإتباع خطوات مقال أبو عبد الله :thumpsup_green:

            تعليق

            يعمل...
            X